Legacy nvidia Driver in 0.26 needed

Help with booting MiniMyth

Moderator: Pablo

Post Reply
errorsmith
New Member
Posts: 8
Joined: Tue Jan 24, 2012 2:13 pm

Legacy nvidia Driver in 0.26 needed

Post by errorsmith » Sat Dec 29, 2012 11:23 am

Hi

I have a MM Frontend with an old nvidia GF FX5500 installed. I'm using the PXE method to boot it from my server, but I'm unable to use the proprietary driver for it because the current driver doesn't support it. This is what /var/log/messages says regarding the issue:

Code: Select all

Dec 29 10:52:02 (none) user.warn kernel: NVRM: The NVIDIA GeForce FX 5500 GPU installed in this system is
Dec 29 10:52:02 (none) user.warn kernel: NVRM:  supported through the NVIDIA 173.14.xx Legacy drivers. Please
Dec 29 10:52:02 (none) user.warn kernel: NVRM:  visit http://www.nvidia.com/object/unix.html for more
Dec 29 10:52:02 (none) user.warn kernel: NVRM:  information.  The 310.19 NVIDIA driver will ignore
Dec 29 10:52:02 (none) user.warn kernel: NVRM:  this GPU.  Continuing probe...
Dec 29 10:52:02 (none) user.warn kernel: NVRM: No NVIDIA graphics adapter found!
Dec 29 10:52:18 (none) user.warn kernel: NVRM: The NVIDIA GeForce FX 5500 GPU installed in this system is
Dec 29 10:52:18 (none) user.warn kernel: NVRM:  supported through the NVIDIA 173.14.xx Legacy drivers. Please
Dec 29 10:52:18 (none) user.warn kernel: NVRM:  visit http://www.nvidia.com/object/unix.html for more
Dec 29 10:52:18 (none) user.warn kernel: NVRM:  information.  The 310.19 NVIDIA driver will ignore
Dec 29 10:52:18 (none) user.warn kernel: NVRM:  this GPU.  Continuing probe...
Dec 29 10:52:18 (none) user.warn kernel: NVRM: No NVIDIA graphics adapter found!
Is there a way to either
- load the legacy driver via the network
- somehow crumple it into the existing rootfs image (doing it myself)
- or would it be possible to upload a mm build (0.26) containing the legacy driver?

With kind regards,
errorsmith

Post Reply